/* All 4 Pricing Tables Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/pricing-tables-divi-kit/
** Get Support Here https://webdesign101.berlin/divi-den/support/  
** Default RED Colour to replace anywhere in the css = #cc0033
** FontAwesome Code Add to Divi>Theme Options>Integration>"Add code to the < head > of your blog"
** <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
*/

.price_table_1 .et_pb_pricing_table {
    box-shadow: none !important;
    border-radius: 6px;
    border: 1px solid #d7d7d7;
    padding: 30px 30px 64px;
}

.price_table_1 .et_pb_pricing li span:before {
    display: none !important;
}

#page-container .price_table_1 .et_pb_pricing .et_pb_pricing_table_button {
    padding: 13px 10px !important;
}

/*featured table*/

.price_table_1 .et_pb_pricing .et_pb_featured_table span.et_pb_best_value,
.price_table_1 .et_pb_pricing .et_pb_featured_table h2.et_pb_pricing_title {
    color: #cc0033 !important;
}

.price_table_1 .et_pb_pricing .et_pb_featured_table .et_pb_pricing_table_button {
    background-color: #cc0033 !important;
}

.price_table_1 .et_pb_featured_table .et_pb_et_price {
    background: #cc0033;
    border: none;
}

.price_table_1 .et_pb_featured_table .et_pb_et_price:after {
    border: none;
}

.price_table_1 .et_pb_featured_table .et_pb_et_price .et_pb_sum {
    color: #fff;
    font-size: 60px;
}

.price_table_1 .et_pb_featured_table .et_pb_pricing_heading h2 {
    padding-bottom: 14px;
}

.price_table_1 .et_pb_featured_table .et_pb_pricing_content_top {
    max-width: 182px;
}

.price_table_1 .et_pb_featured_table .et_pb_pricing_heading {
    padding-bottom: 18px;
}

.price_table_1 .et_pb_featured_table .et_pb_et_price .et_pb_sum:before {
    font-size: 38px;
    line-height: 130%;
}

.price_table_1 .et_pb_featured_table .et_pb_et_price .et_pb_pricing_content {
    padding-top: 28px;
}

/*shapes*/

.price_table_1 .et_pb_pricing_content_top:after {
    content: "";
    display: block;
    padding-top: 100%;
    width: 100%;
}

.price_table_1 .et_pb_et_price:after {
    content: "";
    display: block;
    position: absolute;
    top: -1px;
    width: 100%;
    height: 100%;
    border-width: 1px;
    border-style: solid;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: -1px;
    bottom: -1px;
    left: -1px;
    border-color: #bebebe !important;
}

.price_table_1 .et_pb_et_price .et_pb_sum:before {
    content: "$";
    display: inline-block;
    font-size: 28px;
    vertical-align: top;
    line-height: 100%;
}

.price_table_1 .et_pb_et_price .et_pb_sum {
    display: inline-block;
    top: 50%;
    position: relative;
    transform: translate(0, -50%) rotate(-22.5deg);
    line-height: 100%;
    color: #000;
}

/*shapes end*/

/*Hover*/

.price_table_1 .et_pb_pricing_table{
    cursor: pointer;
}


.price_table_1 .et_pb_pricing_table  .et_pb_pricing_content_top,
.price_table_1 .et_pb_pricing_table  .et_pb_et_price,
.price_table_1 .et_pb_pricing_table  .et_pb_et_price .et_pb_sum,
.price_table_1 .et_pb_pricing_table .et_pb_pricing_table_button {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.price_table_1 .et_pb_pricing_table:hover .et_pb_pricing_table_button {
    background-color: #cc0033 !important;
    color: #fff !important;
}
.price_table_1 .et_pb_pricing_table:hover  .et_pb_pricing_content_top{
    transform: rotate(-22.5deg)  scale(1.1);
}

.price_table_1 .et_pb_pricing_table:hover  .et_pb_et_price .et_pb_sum{
    color: #fff !important;
}

.price_table_1 .et_pb_pricing_table:hover  .et_pb_et_price {
    background: #cc0033;
    border: none;
}

/*Responsive*/

@media only screen and (max-width: 1390px) {
    .price_table_1 .et_pb_pricing_content {
        padding: 24px 0px !important;
    }

}

@media only screen and (max-width: 980px) {
    .price_table_1 .et_pb_pricing_table {
        width: 100% !important;
        max-width: 400px;
        margin: 0 auto !important;
        float: none;
        margin-top: 0 !important;
        margin-bottom: 30px !important;
    }
}

@media only screen and (max-width: 480px) {
    .price_table_1 .et_pb_pricing_content_top .et_pb_sum {
        font-size: 36px !important;
    }

    .price_table_1 .et_pb_featured_table .et_pb_et_price .et_pb_sum:before {
        font-size: 26px;
    }

    .price_table_1 .et_pb_featured_table .et_pb_pricing_content_top .et_pb_sum {
        font-size: 40px !important;
    }

    .price_table_1 .et_pb_featured_table .et_pb_pricing_content_top {
        max-width: 152px;
    }

    .price_table_1 .et_pb_pricing_content_top {
        max-width: 117px !important;
    }
}
/* 2-4 Pricing Tables Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/pricing-tables-divi-kit/
** Get Support Here https://webdesign101.berlin/divi-den/support/  
*/

.price_table_2 .et_pb_featured_table  .et_pb_pricing li:last-child {
    transform: scale(1.4);
    top: 117px;
}
.price_table_2 .et_pb_pricing li:last-child {
    position: absolute;
    top: 88px;
    left: 0;
    right: 0;

    width: 86px;
    margin: 0 auto;
}

.price_table_2 .et_pb_featured_table .et_pb_pricing li:last-child span img{
    filter: grayscale(100%);
}
.price_table_2 .et_pb_pricing li:last-child span img{
    display: block;
    position: relative;
    z-index: 2;
}
.price_table_2 .et_pb_pricing li:last-child span {
    position: relative;
    /*z-index: 2;*/
    display: block;
}

.price_table_2 .et_pb_featured_table .et_pb_pricing li:last-child span:before {
    background-color: #cc0033;
}
.price_table_2 .et_pb_pricing li:last-child span:before {
    content: "";
    display: block;
    background-color: #4d4d4d;
    border-radius: 100%;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    margin: 0;
    border: none;
    left: 0;
    top: 0;
}

.price_table_2 .et_pb_pricing_table.et_pb_featured_table  .et_pb_pricing_content {
    padding-bottom: 29px;
}
.price_table_2 .et_pb_pricing_table.et_pb_featured_table  .et_pb_pricing_content_top {
    padding-top: 110px;
}
.price_table_2 .et_pb_pricing_table.et_pb_featured_table  .et_pb_pricing_content_top .et_pb_dollar_sign {
    color: #333333 !important;
}
.price_table_2 .et_pb_pricing_table .et_pb_pricing_content_top .et_pb_dollar_sign {
    font-size: 26px;
    vertical-align: top;
    line-height: 130%;
    position: static;

}

.price_table_2 .et_pb_pricing_table .et_pb_pricing_content_top .et_pb_et_price {
    display: block;
    line-height: 100%;
    margin-bottom: 5px;
}

.price_table_2 .et_pb_promo .et_pb_promo_description p:last-child {
    max-width: 200px;
    margin: 0 auto;
    letter-spacing: 1px;
}

.price_table_2 .et_pb_column_4_4 .et_pb_pricing_table:last-child {
    margin-right: 0 !important;
}

.price_table_2 .et_pb_column_4_4 .et_pb_pricing_table.et_pb_featured_table {
    background-color: #fff !important;
}

.price_table_2 .et_pb_column_4_4 .et_pb_pricing_table {
    width: 22.8% !important;
    margin-right: 1.3%;
    float: none;
    display: inline-block;
    vertical-align: top;
    position: relative;

    border: 1px solid #636363;
    border-radius: 10px;
    background-color: transparent !important;

    padding: 2vw 1.5vw !important;
}


/*Hovers*/

.price_table_2  .et_pb_pricing_table .et_pb_pricing_heading h2,
.price_table_2 .et_pb_pricing li:last-child,
#page-container .price_table_2 .et_pb_column_4_4 .et_pb_featured_table,
.price_table_2  .et_pb_pricing_table,
.price_table_2 .et_pb_column_1_4 .et_pb_pricing_table .et_pb_pricing_table_button  {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.price_table_2  .et_pb_pricing_table {
    cursor: pointer;

}

.price_table_2  .et_pb_pricing_table:hover{
    border-color: #fff !important;
    transform: scale(1.04);
}

.price_table_2 .et_pb_column_4_4 .et_pb_pricing_heading h2:after {
    content: "\f005\f005\f005\f005\f005";
    font-family: 'FontAwesome';
    color: #cc0033;
    display: block;
    margin: 0 0 0px;
    font-size: 14px;
    height: 0;
    overflow: hidden;
}

.price_table_2  .et_pb_featured_table .et_pb_pricing_heading h2:after {

    margin: 2px 0 0px;
    height: auto;
}

.price_table_2  .et_pb_pricing_table:hover .et_pb_pricing_heading h2{
    color: #cc0033 !important;
}

#page-container .price_table_2 .et_pb_column_4_4 .et_pb_pricing_table:hover .et_pb_pricing_table_button {
    background-color: #cc0033 !important;
    color: #fff !important;
    border-color: transparent !important;
    transition: 0.1s !important;
}

.price_table_2 .et_pb_pricing_table:hover .et_pb_pricing li:last-child {
    transform: scale(1.1);
}

#page-container .price_table_2 .et_pb_column_4_4  .et_pb_pricing_table_button {
    padding: 7px 10px !important;
}

#page-container .price_table_2 .et_pb_column_4_4 .et_pb_featured_table   .et_pb_pricing_table_button{
    background-color: #cc0033 !important;
    border-color: transparent !important;
    color: #fff !important;
}


#page-container .price_table_2 .et_pb_column_4_4 .et_pb_featured_table:hover   .et_pb_pricing_table_button{
    background-color: #fff !important;
    border-color: #cc0033 !important;
    color: #cc0033 !important;
}

.price_table_2 .et_pb_column_1_4 .et_pb_promo:hover {
    background-color: #fff !important;
    margin-top: -20px;
}

.price_table_2 .et_pb_promo:hover p.image img {
    filter: grayscale(100%);
}

.price_table_2 .et_pb_promo:hover p.image:before {
    background-color: #cc0033;
}

.price_table_2 .et_pb_promo:hover p.image {
    transform: scale(1.2);
}
.price_table_2 .et_pb_pricing .et_pb_pricing_table .et_pb_pricing_content{
    position: static;
}


/*Responsive*/

@media only screen and (max-width: 1390px){
    .price_table_2 .et_pb_column_4_4 .et_pb_pricing_table {
        width: 24% !important;
    }

        .price_table_2 .et_pb_featured_table .et_pb_pricing li:last-child {
        transform: scale(1.4);
        top: 105px;
    }


    }
@media only screen and (max-width: 980px){
    .price_table_2 .et_pb_column_4_4 .et_pb_pricing_table:nth-child(2n + 2){
        margin-right: 0 !important;
    }
    .price_table_2 .et_pb_column_4_4 .et_pb_pricing_table {
        width: 48% !important;
        margin-right: 2%;

        padding: 30px !important;
        margin-bottom: 30px !important;
        margin-top: 0 !important;
    }

    .price_table_2 .et_pb_featured_table .et_pb_pricing li:last-child {
        transform: scale(1);
        top: 88px;
    }

    .price_table_2 .et_pb_pricing_table.et_pb_featured_table .et_pb_pricing_content_top {
        padding-top: 83px;
    }

    .price_table_2 .et_pb_pricing_table.et_pb_featured_table .et_pb_pricing_content {
        padding-bottom: 19px;
    }
}


@media only screen and (max-width: 767px){
    .price_table_2 .et_pb_column_4_4 .et_pb_pricing_table:nth-child(2n + 2){
        margin-right: auto !important;
    }


    .price_table_2 .et_pb_column_4_4 .et_pb_pricing_table {
        width: 100% !important;
        max-width: 400px !important;
        margin: 0 auto !important;
        margin-bottom: 30px !important;
        display: block;

    }
}
/* 3-4 Pricing Tables Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/pricing-tables-divi-kit/
** Get Support Here https://webdesign101.berlin/divi-den/support/  
*/


.price_table_3 .et_pb_pricing .et_pb_pricing_table:last-child {
    margin-right: 0 !important;
}

.price_table_3 .et_pb_pricing .et_pb_pricing_table {
    box-shadow: 0px 0px 32.2px 2.8px rgba(0, 0, 0, 0.13);
    border-radius: 6px;
    margin-bottom: -95px;
    padding: 12.2vw 2vw 1.5vw;
    background-color: #fff !important;
    border: none !important;
    margin-top: 0 !important;
    width: 29.666% !important;
    margin-right: 5.5% !important;
    position: relative;
    cursor: pointer;
    clear: none;
}

.price_table_3 .et_pb_pricing li {
    line-height: 180%;
}

.price_table_3 .et_pb_pricing li:last-child {
    position: static;
}

.price_table_3 .et_pb_pricing li:last-child span {
    position: absolute;
    top: 51px;
    right: 0;
    left: 0;
}

#page-container .price_table_3 a.et_pb_button:after,
#page-container .price_table_3 a.et_pb_pricing_table_button:after {
    content: "\f061" !important;
    font-family: FontAwesome !important;
    font-size: 18px !important;
    vertical-align: middle !important;
    display: inline-block !important;
    line-height: 100%;
    margin-left: 10px !important;
    margin-top: 6px;
}

#page-container .price_table_3 .et_pb_column_4_4 {
    margin: 0 auto !important;
}

#page-container .price_table_3 .et_pb_column_4_4 .et_pb_button_module_wrapper.et_pb_module {
    display: inline-block !important;
}

#page-container .price_table_3 a.et_pb_pricing_table_button {
    padding: 10px 50px 10px 28px !important;
    transition: 0.2s !important;
}

#page-container .price_table_3 .et_pb_column_4_4 .et_pb_button_module_wrapper.et_pb_module .et_pb_button {
    padding: 7px 57px 7px 18px;
    transition: 0.2s !important;
}

#page-container .price_table_3 .et_pb_featured_table a.et_pb_button {
    background-color: #cc0033;
    color: #fff !important;
}

/*Hovers*/
#page-container .price_table_3 .et_pb_pricing_table a.et_pb_pricing_table_button,
#page-container .price_table_3 .et_pb_pricing_table{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
#page-container .price_table_3 .et_pb_pricing_table:hover {
    transform: scale(1.02);
}
#page-container .price_table_3 .et_pb_pricing_table:hover a.et_pb_pricing_table_button {
    background-color: #cc0033;
    color: #fff !important;
}

.price_table_3 .et_pb_pricing .et_pb_pricing_table .et_pb_pricing_content{
    position: static;
}

/*Responsive*/

@media only screen and (max-width: 1390px) {
    .price_table_3 .et_pb_pricing li:last-child span {

        top: 30px;

    }

    .price_table_3 .et_pb_pricing .et_pb_pricing_table {
        padding-top: 200px !important;
    }
}

@media only screen and (max-width: 980px) {
    .price_table_3 .et_pb_column_4_4 .et_pb_promo {
        display: block;
        margin-right: 0px !important;
    }
}

@media only screen and (max-width: 767px) {
    #page-container .price_table_3 .et_pb_column_4_4 {
        padding: 40px 0 !important;
    }

    .price_table_3 .et_pb_pricing .et_pb_pricing_table:last-child {
        margin-bottom: 0 !important;
        margin-right: auto !important;
    }

    .price_table_3 .et_pb_pricing .et_pb_pricing_table {
        width: 100% !important;
        max-width: 400px !important;
        margin: 0 auto !important;
        margin-bottom: 30px !important;
        display: block;
        padding: 30px;
        float: none;

    }

    #page-container .price_table_3 a.et_pb_pricing_table_button {
        float: none !important;
    }
}
/* 4-4 Pricing Tables Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/pricing-tables-divi-kit/
** Get Support Here https://webdesign101.berlin/divi-den/support/  
*/

.price_table_4 .et_pb_pricing_table.et_pb_featured_table {
    box-shadow: 0px 0px 32.2px 2.8px rgba(0, 0, 0, 0.13) !important;
    border: none !important;
}

.price_table_4 .et_pb_pricing_table {
    box-shadow: none !important;
    border-radius: 6px;
    border: 1px solid #d7d7d7;
    padding: 30px 30px 42px !important;
    position: relative;
    width: 29.5% !important;
    margin-right: 5.7% !important;
    margin-top: 0 !important;
    background-color: #fff !important;
}

.price_table_4 .et_pb_pricing_table:last-child {
    margin-right: 0 !important;
}

.price_table_4 ul.et_pb_pricing {
    padding-left: 17px !important;
    padding-bottom: 18px;
}

.price_table_4 .et_pb_pricing li {
    list-style: none !important;
    padding-left: 31px;
    margin-bottom: 0;
    padding-bottom: 10px;
    position: relative;
}

.price_table_4 .et_pb_pricing li span {
    position: static;
}

.price_table_4 .et_pb_pricing li span:before {
    content: "\f00c" !important;
    font-family: FontAwesome;
    display: inline-block;
    position: absolute;
    left: 0;
    font-size: 16px;
    border: none;
    top: 0
}

#page-container .price_table_4 .et_pb_pricing .et_pb_pricing_table_button {
    padding: 13px 10px !important;
}

.price_table_4 .et_pb_pricing_content_top:after {
    content: "";
    display: block;
    padding-top: 100%;
    width: 100%;
}

.price_table_4 .et_pb_et_price .et_pb_sum:before {
    content: "$";
    display: inline-block;
    font-size: 28px;
    vertical-align: top;
    line-height: 100%;
}

.price_table_4 .et_pb_et_price .et_pb_sum {
    display: inline-block;
    top: 50%;
    position: relative;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    line-height: 100%;
    color: #fff !important;
}


/*Hovers*/

.price_table_4 .et_pb_pricing_table,
.price_table_4 .et_pb_pricing_table:hover  .et_pb_pricing_content_top .et_pb_et_price,
.price_table_4 .et_pb_pricing_table  .et_pb_pricing_content_top{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.price_table_4 .et_pb_pricing_table{
    cursor: pointer;
}
.price_table_4 .et_pb_pricing_table:hover {
    box-shadow: 0px 0px 32.2px 2.8px rgba(0, 0, 0, 0.13) !important;
}
.price_table_4 .et_pb_pricing_table:hover  .et_pb_pricing_content_top .et_pb_et_price{
    background-color: #333333 !important;
}
.price_table_4 .et_pb_pricing_table:hover  .et_pb_pricing_content_top{
    transform: scale(1.1);

}

.price_table_4 .et_pb_pricing_table:hover  .et_pb_pricing_table_button {
    background-color: #333333 !important;
}


/*Responsive*/

@media only screen and (max-width: 1390px) {

    #page-container .price_table_4 .et_pb_pricing_heading h2 {
        font-size: 20px !important;
    }
}

@media only screen and (max-width: 980px) {
    .price_table_4 .et_pb_pricing .et_pb_pricing_table {
        width: 100% !important;
        max-width: 400px !important;
        margin: 0 auto !important;
        margin-bottom: 120px !important;
        display: block;
        padding: 30px !important;
        float: none;

    }
    }
@media only screen and (max-width: 480px) {
    .price_table_4 .et_pb_pricing .et_pb_sum{
        font-size: 40px !important;
    }
}